<!DOCTYPE html>
<html lang="en">
<head>
  
    <title>Projets :: Portfolio Lussandre</title>
  
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Petite présentation de mes projets dans ce post" />
<meta name="keywords" content="" />
<meta name="robots" content="noodp" />
<link rel="canonical" href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/projects/" />






  
  
  
  
  
  <link rel="stylesheet" href="/portfolio-hugo/style.css">







  <link rel="shortcut icon" href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/favicon.ico">



<meta name="twitter:card" content="summary" />

  
    <meta name="twitter:site" content="_edm115" />
  
    <meta name="twitter:creator" content="EDM115" />



<meta property="og:locale" content="en" />
<meta property="og:type" content="article" />
<meta property="og:title" content="Projets">
<meta property="og:description" content="Petite présentation de mes projets dans ce post" />
<meta property="og:url" content="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/projects/" />
<meta property="og:site_name" content="Portfolio Lussandre" />

  
  
  <meta property="og:image" content="https://lussandre.lederrey.gitlab.io/portfolio-hugo/Hero_Gradient.webp">

<meta property="og:image:width" content="1200">
<meta property="og:image:height" content="627">


  <meta property="article:published_time" content="2022-11-26 00:00:00 &#43;0000 UTC" />












</head>
<body class="orange">


<div class="container full headings--one-size">

  <header class="header">
  <div class="header__inner">
    <div class="header__logo">
      <a href="/portfolio-hugo">
  <div class="logo">
    Portfolio Lussandre
  </div>
</a>

    </div>
    
    
  </div>
  
</header>


  <div class="content">
    
<article class="post">
  <h1 class="post-title">
    <a href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/projects/">Projets</a>
  </h1>
  <div class="post-meta">
    
      <time class="post-date">
        2022-11-26 ::
        
      </time>
    
    
      <span class="post-author">EDM115</span>
    
    
      <span class="post-reading-time">:: 1 min read (177 words)</span>
    
  </div>

  
  
  <img src="https://lussandre.lederrey.gitlab.io/portfolio-hugo/Hero_Gradient.webp"
    class="post-cover"
    alt="Projets"
    title="Cover Image" />


  
    <div class="table-of-contents">
      <h2>
        Sommaire
      </h2>
      <nav id="TableOfContents"></nav>
    </div>
  

  <div class="post-content"><div>
        <p>Je vais présenter simplement les 3 projets majeurs que j&rsquo;ai fait. Tous sont open-source et disponibles sur mon <a href="https://github.com/EDM115">GitHub</a></p>
<blockquote>
<p>Unzip Bot</p>
</blockquote>
<p>Un bot Telegram qui permet d&rsquo;extraire n&rsquo;importe quelle archive (protégée par mot de passe ou non) et de renvoyer son contenu à l&rsquo;utilisateur. Utilisé par plus de 1,1k personnes, c&rsquo;est certainement mon plus grand projet à ce jour. <a href="https://github.com/EDM115/unzip-bot">https://github.com/EDM115/unzip-bot</a></p>
<blockquote>
<p>Underrated Producers</p>
</blockquote>
<p>Un site qui a pour but de mettre en avant des musiciens de talent sous-côtés. Lorsque j&rsquo;ai commencé à gérer des canaux Telegram toujours plus populaires dédiés à la musique, j&rsquo;ai remarqué que certains producers ont un talent incroyables, mais peinent à se faire connaître. C&rsquo;est pourquoi j&rsquo;ai lancé ce site (<a href="https://edm115.eu.org/underrated">https://edm115.eu.org/underrated</a>) pour les aider dans leur promotion. Avec quasiment 15k visiteurs par mois, on peut dire que ça marche 🥰</p>
<blockquote>
<p>WARP+ Unlimited Advanced</p>
</blockquote>
<p>Un projet que je n&rsquo;ai pas crée, mais auquel j&rsquo;ai contribué. Le principe est simple : ajouter de manière légitime du crédit au VPN de CloudFlare (WARP). J&rsquo;ai participé à une refonte du code et une gestion asynchrone des requêtes. <a href="https://github.com/TheCaduceus/WARP-UNLIMITED-ADVANCED">https://github.com/TheCaduceus/WARP-UNLIMITED-ADVANCED</a></p>

      </div></div>

  
    
<div class="pagination">
    <div class="pagination__title">
        <span class="pagination__title-h">Lire d&#39;autres posts</span>
        <hr />
    </div>
    <div class="pagination__buttons">
        
        <span class="button previous">
            <a href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/about/">
                <span class="button__icon">←</span>
                <span class="button__text">A propos</span>
            </a>
        </span>
        
        
    </div>
</div>

  

  
    

  
</article>

  </div>

  
    <footer class="footer">
  <div class="footer__inner">
    
      <div class="copyright">
        <span>© 2022 Powered by <a href="http://gohugo.io">Hugo</a></span>
    
        <span>:: Theme made by <a href="https://twitter.com/panr">panr</a></span>
      </div>
  </div>
</footer>






<script type="text/javascript" src="/portfolio-hugo/bundle.min.js"></script>





  
</div>

</body>
</html>
